/**
 * @file
 * menu--full-width
 * Styling for the "main menu" type: Float Right
 * 
 * -------------------------------------------------
 * Updated: Alberni Design Jr - 2019-03-19
 * 
 * Attached thru `.libraries.yml`
 *
 ============================================================================ */
.layout-header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
 
.menu-bar {
  padding: 1.9em .7em;
  margin-left: auto;
}

.menu-name--main li {
  margin: 0 .5em 0 0;
}

.menu-name--main a {
	border-radius: .2em;
	font-weight: bold;
	padding: .4em 1.2em;
  text-transform: uppercase;
}

.menu__item--active-trail a,
.menu-name--main li:hover a {
  color: #0088cc;
  background: #fff;
}
